<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="./css/grid.css">
</head>
<body>
	<div class="page-body">
		<header>
			<main>
				<div class="box head01">Pixel Pushers</div>
				<div class="box head02"><img src="./images/unnamed.gif"></div>
			</main>
		</header>
		<main>
			<div class="fox">
			<div class="box a"><span>texttexttexttext</span>
				<br>
				<img src="./images/pic01.jpg" width="27.7%">
			</div>
			<div class="box b"><span>texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
				<br>
			<span>texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span>texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext
			</span>
			</div>
		</div>
			<div class="fox">
			<div class="box a"><span>texttexttexttext</span>
				<br>
				<img src="./images/pic02.jpg" width="27.7%">
			</div>
			<div class="box b"><span>texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
				<br>
			<span>texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span>texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext
			</span></div>
		</div>
		</main>
		<footer>
			<main>
				<div class="box foot01"><img src="./images/pic04.jpg" width="50%">
					<br>
					<span class="bottom02">texttexttexttexttexttexttexttexttext</span>
					<br>
					<span class="bottom02">texttexttexttexttexttexttexttexttext</span>
		</div>
				<div class="box foot02">
					<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
				<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext</span>
			<br>
			<span class="bottom">texttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttexttext
			</span>
				</div>
				<div class="box a"><img src="./images/Nmwc_K5My0Hl.gif" width="80%"></div>
			</main>
		</footer>
	</div>
</body>
</html>